/*---------- Skin nhanhieu ----------------*/
.jcarousel-skin-nhanhieu .jcarousel-container-horizontal {
    width: 100%;
    background-color: #fff;          
}
.jcarousel-skin-nhanhieu .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-nhanhieu .jcarousel-clip-horizontal {
    width:  100%;
}
.jcarousel-skin-nhanhieu .jcarousel-item {
    width: 220px;
	text-align:center;
	position:relative;
}
.jcarousel-skin-nhanhieu .jcarousel-item .pic img{
	border:1px solid #777;
	padding:1px;
    margin:2px 0px;
    width:100px;
    height:80px;
}

.jcarousel-skin-nhanhieu .jcarousel-item-horizontal {
    margin: 0px 15px;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-nhanhieu .jcarousel-next-horizontal {
    position: absolute;
    top: 75px;
	right: 15px;    
    width: 34px;
    height: 47px;
    cursor: pointer;
    
}
.jcarousel-skin-nhanhieu .jcarousel-next-disabled-horizontal,
.jcarousel-skin-nhanhieu .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-nhanhieu .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-nhanhieu .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   
}
.jcarousel-skin-nhanhieu .jcarousel-prev-horizontal {
    position: absolute;
    top: 75px;
    left: 15px;
    width: 34px;
    height: 47px;
    cursor: pointer;
    
}
.jcarousel-skin-nhanhieu .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-nhanhieu .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-nhanhieu .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-nhanhieu .jcarousel-prev-disabled-horizontal:active {
    cursor: default;  
}
/*----------------------------------*/